﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 405px;
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: left;
    }
}

.col-md-2 {
    width: 5%;
}

.float-left {
    float: left;
    margin-left: -20px;
}

.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    margin-left: 0px;
}

.error {
    clear: both;
    line-height: 7.5px;
    padding-left: 38px;
}

.col-md-offset-2 {
    margin-left: 0%;
    margin-top: 10px;
}